Portal clienți Anunțuri Vulnerabilitate în WP-Statistics

Sunt programate lucrări de mentenanță; unele servicii pot fi afectate. Află mai multe

Vulnerabilitate în WP-Statistics

  • Sâmbătă, 1 Iulie, 2017
  • 20:54pm
Specialiștii de la Sucuri au descoperit o vulnerabilitate critică în modulul WP-Statistics din Wordpress.
Vă recomandăm sa actualizați imediat modulul, pentru a evita riscul unui atac și compromiterea site-ului dumneavoastră.

Găsiți mai multe detalii despre vulnerabilitate la adresa https://blog.sucuri.net/2017/06/sql-injection-vulnerability-wp-statistics.html

« înapoi